:root {
	--accent: #f47826;
	--accent-text: #fff;
	--secondary-accent: #1e508f;
	--secondary-accent-text: #fff;
}

* {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	font-weight: 300;
}

::-moz-selection {
	color: var(--accent-text);
	background: var(--accent);
}

::selection {
	color: var(--accent-text);
	background: var(--accent);
}

body {
	color: #666;
}

strong {
	font-weight: 700;
}

h1, h2, h3 {
	font-weight: 700;
	font-style: normal;
	color: #222;
	margin: 20px 0;
}

h1 {
  line-height: 42px;
}

h2 {
  line-height: 30px;
}

h3 {
  line-height: 30px;
  color: var(--accent);
}

h3.e-heading-black {
	color: #222;
	letter-spacing: 3px;
}

ul {
  padding-left: 25px;
}

.e-center {
	text-align: center;
}

.e-no-margin-top {
	margin-top: 0;
}

.e-no-margin {
	margin: 0;
}


footer {
	line-height: 24px;
}

footer *, footer a {
  color: #222;
}

footer a {
	text-decoration: none;
	line-height: 32px;
	display: inline-block;
}

footer a:hover {
	text-decoration: underline;
}

footer a img {
	vertical-align: top;
	margin-right: 10px;
}

.e-white, .e-secondary, .e-parallax {
	padding: 30px 0;
}

.e-footer-bar {
	padding-top: 30px;
	padding-bottom: 30px;
}

.e-footer-bar a {
	margin: 20px;
	text-decoration: none;
	text-transform: uppercase;
	line-height: 32px;
	display: inline-block;
}

.e-secondary {
	background-color: var(--secondary-accent);
}

.e-secondary, .e-secondary h1, .e-secondary h2, .e-secondary h3 {
	color: var(--secondary-accent-text);
}

.e-images .__item {
	float:  left;
	width: 25%;
	overflow: hidden;
}

.e-images .__item a {
	display: block;
}

.e-images .__item img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.e-hover-white {
	position: relative;
}
.e-hover-white:after {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	background-color: #fff;
	opacity: 0;
	transition: opacity 300ms;
	content: "";
}

.e-hover-white:hover:after {
	opacity: 0.5;
}

.e-logo {
	line-height: 120px;
	height: 120px;
	display: flex;
	justify-content: space-between;
}


.e-logo > * {
	display: block;
	vertical-align: top;
}

.e-logo img {
	max-width: 100%;
	width: auto;
	height: 116px;
	vertical-align: middle;
	margin-left: -25px;
}

.e-header {
	padding: 15px 30px;
	position: relative;
	background-color: var(--accent);
	color: var(--accent-text);
}

.e-details {
	position: absolute;
	right: 0;
	top: 0;
	text-align: right;
}

.e-progress-container {
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}

.e-progress-container .e-progress {
	height: 5px;
	display: inline-block;
	width: 100%;
	max-width: 400px;
}

.e-progress {
	display: block;
	position: relative;
	background-color: #eee;
	height: 10px;
	border-radius: 4px;
	overflow: hidden;
}

.e-progress > span {
	position: absolute;
	display: block;
	left: 0;
	top: 0;
	bottom: 0;
	height: 100%;
	background-color: var(--accent);
	border-radius: 0 4px 4px 0;
}

.e-divider {
	height: 10px;
	background-color: #eee;
	margin: 50px 0;
	border-radius: 4px;
}

button,
a.button {
	display: inline-block;
	text-decoration: none;
	border: 0;
	padding: 0 15px;
	height: 40px;
	background-color: var(--secondary-accent);
	color: var(--secondary-accent-text);
	cursor: pointer;
	border-radius: 2px;
	box-shadow: 2px 2px #eee;
	line-height: 40px;
}

button:active,
button:hover,
a.button:active,
a.button:hover {
	background-color: var(--accent);
}

.e-buttons {
	margin-top: 15px;
	height: 40px;
	position: relative;
}

.e-buttons .e-continue-button {
	position: absolute;
	right: 0;
	min-width: 120px;
}

.e-buttons .e-continue-button.e-pass-button {
	position: absolute;
	left: 0;
	right: auto;
}

.e-qrcode {
	text-align: center;
}

.e-qrcode img {
  height: 100px;
  width: 100px;
}

.e-item {
	padding: 10px 0;
}

.e-item-image,
.e-item-video {
	text-align: center;
}

.e-item-image img {
	box-shadow: 2px 2px 0 #eee;
}


.e-item-section .e-item-header {
	page-break-inside: avoid;
}

/* exam */

.e-item .e-item-title p {
	font-weight: 400;
}

.e-item-image img {
	max-width: 350px;
	width: 100%;
}

.e-item-option-image img {
	max-height: 300px;
}

.e-item-option label {
	padding: 10px;
	margin-bottom: 10px;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
}

.e-exam-slides .e-item:not(.e-active-item) {
	display: none;
}

.e-item-option input[type="radio"]:checked+label{
	font-weight: bold;
}

.e-print-only {
	display: none;
}

input[type="text"], input[type="email"], input[type="phone"] {
	padding: 10px;
	border: 1px solid #ccc;
	border-radius: 2px;
	box-shadow: inset 2px 2px 0 #eee;
	width: 400px
}

.e-timer {
	position: absolute;
	left: 50%;
	margin-left: -40px;
	top: 0;
	color: #fff;
	height: 40px;
	line-height: 40px;
	background: #222;
	background-size: 32px 32px;
	border-radius: 20px;
	width: 80px;
	text-align: center;
	box-shadow: 2px 2px 0 #eee;
}

.e-timer.__over_time  {
	animation: blinker 1s step-start infinite;
	-moz-animation: blinker 1s step-start infinite;
	-webkit-animation: blinker 1s step-start infinite;
}

@keyframes blinker {
	50% {
		background: #20202080;
		color: transparent;
	}
}


.e-error {
	background-color: var(--accent);
	color: var(--accent-text);
	overflow: hidden;
	padding: 0 5px;
	right: 10px;
	top: -8px;
	border-radius: 2px;
	margin-left: 5px;
}

.e-one-question-at-a-time .e-item {
	display: none;
}

.e-one-question-at-a-time .e-item.e-active {
	display: block;
}

.e-item-radio-buttons .e-item-options {
	display: grid;
	grid-template-columns: 1fr 1fr;
	grid-auto-rows: 1fr;
	grid-column-gap: 10px;
	grid-row-gap: 10px;
}

.e-item-radio-buttons .e-item-options .e-item-option {
	display: flex;
	align-items: center;
	background-color: #ffe6d6;
}

.e-item-radio-buttons .e-item-option label {
	display: block;
	border: none;
	margin-bottom: initial;
	width: 100%;
	padding-left: 40px;
	position: relative;
}

.e-item-radio-buttons .e-item-option input {
	position: absolute;
	top: 50%;
	height: 20px;
	padding: 0;
	margin: -10px 0 0 0;
	width: 20px;
	left: 10px;
}

.e-item-radio-buttons .e-item-option input {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}

.e-item-radio-buttons .e-item-option input:before {
	content: "";
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-right: 3px;
	background-clip: content-box;
	background-color: #fff;
	border-radius: 50%;
	border: 3px solid #fff;
}

.e-item-radio-buttons .e-item-option input:checked:before {
	background-color: var(--accent);
}

.e-item-radio-buttons .e-item-options .e-item-option.e-correct {
	background-color: #b3ffb7;
}

.e-item-radio-buttons .e-item-options .e-item-option.e-incorrect {
	background-color: #ffb3b3;
}

.e-loading {
	pointer-events: none;
}

.e-audio {
	display: inline-block;
	width: 32px;
	height: 32px;
	background-color: lightgrey;
	cursor: pointer;
	background: url(../images/audio.png) 0 0;
	position: relative;
	vertical-align: middle;
	margin-left: 5px;
}

.e-audio.__ready {
	background-position-x: 64px;
}

.e-audio.__loading {
	background: none;
}

.e-audio.__playing {
	background-position-x: 32px;
}

.e-audio.__paused {

}

.e-audio.__loading span {
	display: block;
	content: "";
	border: 4px solid #00000020;
	border-top: 4px solid #000000;
	border-radius: 50%;
	width: 16px;
	height: 16px;
	animation: spin 1s linear infinite;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -12px;
	margin-top: -12px;
	background-color: #ffffff80;
}


@keyframes spin {
	0% { transform: rotate(0deg); }
	100% { transform: rotate(360deg); }
}

@media not print {

	@media (max-width: 1270px) {
		.e-content, .e-logo {
			width: 890px;
		}
	}

	@media (max-width: 1199px) {

	}

	@media (max-width: 991px) {
		.e-content, .e-logo {
			width: 718px;
		}
	}

	@media (max-width: 767px) {

		.e-content, .e-logo {
			width: 420px;
		}

		.e-logo {
			text-align: center;
			height: unset;
			display: unset;
		}

		.e-logo img {
			margin-left: 0;
		}

		input[type="text"], input[type="email"], input[type="phone"] {
			width: 100%;
		}

		.e-images .__item {
			width: 50%;
		}
	}

	@media (max-width: 479px) {
		.e-header {
			padding: 15px 0;
		}

		.e-logo {
			padding: 0;
			width: auto;
		}

		.e-content {
			width: 100%;
			padding: 0 30px;
		}

		.e-images .__item {
			float: none;
			width: auto;
		}

		.e-footer-bar a img {
			margin-right: 5px;
		}

		.e-footer-bar a {
			margin: 10px;
		}

		.e-buttons .e-continue-button {
			min-width: 100px;
		}

		.e-item-radio-buttons .e-item-options {
			grid-template-columns: 1fr;
		}
	}

}
